<?php

use App\Services\MasterServices;
use App\Support\v2\Calculation;

    // $number = 1456.529;
    // $test2 = new Calculation();
    $test = new MasterServices('KB2');
    $response = $test->kiraUpahTawarruq('KB2','KB2240126-0002','onepercent');

    dd($response);
    
    // $response = $test->kiraUpahTawarruq('KB2231207-0004');
    // $testrounded = $test2->getRoundedMethod($number);
    // $response = 'tes';
    dd($testrounded);

